configure: Add common file with minimum versions of external libraries.
[kai/samba-autobuild/.git] / source4 / min_versions.m4
1 # Minimum and exact required versions for various libraries 
2 # if we use the ones installed in the system.
3 TDB_MIN_VERSION=1.1.3
4 TALLOC_MIN_VERSION=1.3.0
5 LDB_REQUIRED_VERSION=0.9.3
6 TEVENT_REQUIRED_VERSION=0.9.4